/* .peer-active-card{
  display: none;
} */

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.rating-center {
  display: flex;
  justify-content: center;
}

.mf-peer-title h2 {
  font-size: 24px;
  font-weight: 800;
  line-height: 24px;
  color: #fff;
}

.mf-peer-comparison {
  margin: 15px 0;
  padding: 20px;
  border-radius: 4px;
}

.mf-peer-comparison-main {
  margin-top: 20px;
}

.mf-peer-comparison-main .mf-peer-rating-row {
  display: flex;
  align-items: center;
  height: 100%;
}

.mf-peer-comparison-main .mf-peer-rating-row .mf-peer-rating-col {
  flex: 1;
}

.mf-peer-comparison-main .mf-peer-head-bg {
  background-color: #243046;
}

.mf-peer-comparison-main .mf-peer-head-pd {
  padding: 9px 15px;
  display: flex;
  align-items: center;
}

.mf-peer-comparison-main .mf-peer-title-flex {
  display: flex;
  align-items: center;
}

.mf-peer-comparison-main .mf-peer-img-perent {
  height: 36px;
  width: 36px;
  border-radius: 4px;
  -o-object-fit: contain;
  object-fit: contain;
  background-color: #fff;
  flex-shrink: 0;
}

.mf-peer-comparison-main .mf-peer-img-perent img {
  height: 100%;
  width: 100%;
  border-radius: 4px;
  -o-object-fit: contain;
  object-fit: contain;
}

.mf-peer-comparison-main .mf-peer-head-text {
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  color: #fff;
}

.mf-peer-comparison-main .mf-peer-body-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  color: #ececec;
  margin-left: 14px;
}

.mf-peer-comparison-main .mf-peer-return-btn {
  padding: 9px 15px;
  border-radius: 100px;
  background-color: #0bbc8a;
  border: 0;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  display: inline-flex;
  align-items: center;
}

.mf-peer-comparison-main .mf-peer-btn-arrow {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
}

.mf-peer-comparison-main .mf-peer-btn-arrow .mf-peer-up-arrow {
  border: solid #fff;
  border-width: 0 1.5px 1.5px 0;
  display: inline-block;
  padding: 1.5px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  cursor: pointer;
}

.mf-peer-comparison-main .mf-peer-btn-arrow .mf-peer-up-down {
  border: solid #fff;
  border-width: 0 1.5px 1.5px 0;
  display: inline-block;
  padding: 1.5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  cursor: pointer;
}

.mf-peer-comparison-main .mf-peer-head-data-row {
  display: flex;
  align-items: center;
  padding: 9px 15px;
}

.mf-peer-comparison-main .mf-peer-head-data-row .mf-peer-head-col:nth-child(1) {
  width: 60%;
}

.mf-peer-comparison-main .mf-peer-head-data-row .mf-peer-head-col:nth-child(2) {
  width: 20%;
}

.mf-peer-comparison-main .mf-peer-head-data-row .mf-peer-head-col:nth-child(3) {
  width: 20%;
}

.mf-peer-comparison-main .mf-peer-body-data-row {
  display: flex;
  padding: 10px 15px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}

.mf-peer-comparison-main .mf-peer-body-data-row .mf-peer-comparison-title-col {
  width: 60%;
}

.mf-peer-comparison-main .mf-peer-body-data-row .mf-peer-comparison-rating-col {
  width: 40%;
}

.mf-peer-comparison-main .cmpc-cd-ratings .bs-rating {
  display: flex;
  justify-content: flex-start;
}

.mf-peer-comparison-main .bs-rating.rating-1 .star:nth-child(-n+1) .icon {
  color: #ebc000;
}

.mf-peer-comparison-main .bs-rating.rating-1 .star:nth-child(-n+1) .icon:before {
  content: "\e92d";
}

.mf-peer-comparison-main .bs-rating.rating-2 .star:nth-child(-n+2) .icon {
  color: #ebc000;
}

.mf-peer-comparison-main .bs-rating.rating-2 .star:nth-child(-n+2) .icon:before {
  content: "\e92d";
}

.mf-peer-comparison-main .bs-rating.rating-3 .star:nth-child(-n+3) .icon {
  color: #ebc000;
}

.mf-peer-comparison-main .bs-rating.rating-3 .star:nth-child(-n+3) .icon:before {
  content: "\e92d";
}

.mf-peer-comparison-main .bs-rating.rating-4 .star:nth-child(-n+4) .icon {
  color: #ebc000;
}

.mf-peer-comparison-main .bs-rating.rating-4 .star:nth-child(-n+4) .icon:before {
  content: "\e92d";
}

.mf-peer-comparison-main .bs-rating.rating-5 .star:nth-child(-n+5) .icon {
  color: #ebc000;
}

.mf-peer-comparison-main .bs-rating.rating-5 .star:nth-child(-n+5) .icon:before {
  content: "\e92d";
}

.mf-peer-comparison-main span.star {
  padding: 0 2px;
  color: #000;
}

.mf-peer-view-all {
  margin-top: 15px;
  text-align: right;
}

.mf-peer-view-all-text {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.45px;
  text-align: right;
  color: #0bbc8a;
  text-transform: capitalize;
}

@media screen and (max-width: 767px) {
  .mf-peer-title h2 {
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    display: flex;
    margin-bottom: 0;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 7px;
  }

  .mf-peer-title h2::after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    transition: transform .4s linear;
  }

  .arrow-bottom h2::after {
    transform: rotate(45deg);
    position: relative;
    bottom: 0;
  }

  .mf-peer-comparison {
    padding: 22px 15px 15px;
    border-radius: 0;
    margin: 10px 0;
  }

  .mf-peer-body-data-row {
    display: flex;
  }

  .mf-peer-body-data-row .mf-peer-comparison-title-col {
    width: 80%;
  }

  .mf-peer-body-data-row .mf-peer-comparison-rating-col {
    width: 20%;
  }

  .mf-peer-comparison-main .mf-peer-rating-row {
    flex-direction: column-reverse;
    align-items: flex-end;
  }

  .mf-peer-comparison-main .mf-peer-head-text {
    font-size: 12px;
    line-height: 15px;
  }

  .mf-peer-comparison-main .mf-peer-body-text {
    font-size: 12px;
    line-height: 15px;
    margin-left: 10px;
  }

  .mf-peer-comparison-main .mf-peer-head-data-row {
    padding: 13px 15px;
  }

  .mf-peer-comparison-main .mf-peer-head-data-row .mf-peer-head-col:nth-child(1) {
    width: 70%;
  }

  .mf-peer-comparison-main .mf-peer-head-data-row .mf-peer-head-col:nth-child(2) {
    width: 0;
  }

  .mf-peer-comparison-main .mf-peer-head-data-row .mf-peer-head-col:nth-child(3) {
    width: 50%;
  }

  .mf-peer-comparison-main .mf-peer-return-btn {
    padding: 5px 15px;
  }

  .mf-peer-comparison-main .mf-peer-btn-arrow {
    margin-left: 10px;
  }

  .mf-peer-view-all-text {
    font-size: 11px;
    line-height: 1.18;
    letter-spacing: 0.33px;
  }
}